Subject: Re: Novato
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Thu, 3 Apr 2008 15:23:02 -0400

I'll have them resend them UPS.
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Thursday, April 03, 2008 2:59 PM
  Subject: RE: Novato

  I double checked the address:  104 Vintage Way, Suite A-1, Novato, CA  94945   (415) 898-8255

  The Regional said no postal delivery issues.

  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, April 03, 2008 10:56 AM
  To: Deborah Downing
  Subject: Re: Novato

  The order was sent out to this exact address.  The zip given was 94945.  Is that correct?  Do they get US mail to that address or is this their physical address?  If we have to resend it, I will need you confirm their physical address.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, March 28, 2008 7:01 PM

    Subject: Novato

    Hi Mike,

    Our Novato store is also in need of posters.  They have not received theirs.  Have a great weekend.  Debbie

          Humira Wahdat
         Novato #20
         Parrot Cellular
         104 Vintage Way, Suite A-1
         Novato
         CA
         94945
         415-244-7756

          

          

          
          
         1